.sidebar a:link {
color: #696969;
}
.sidebar a:hover {
color: #383838;
background-color: #EDD36D;
}
a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #696969;
